@ebay/lasso-marko-taglib

1.0.6 • Public • Published

lasso-marko-taglib

In order to automatically detect and compile required *.marko templates we will need to install the lasso-marko plugin and lasso-marko-taglib taglib using the following commands:

npm install lasso-marko
npm install @ebay/lasso-marko-taglib

install

npm i @ebay/lasso-marko-taglib

Downloadsweekly downloads

16

version

1.0.6

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability